man(1)

NAME
rtpengine-iptables-setup - manages iptables rules for rtpengine-daemon service

SYNOPSIS
rtpengine-iptables-setup [start|stop]

DESCRIPTION
rtpengine-iptables-setup will enable or disable the iptables rules needed by rtpengine to properly work. This program will be called by rtpengine-daemon service.

OPTIONS
rtpengine-iptables-setup has no options.

SEE ALSO
rtpengine(8)

BUGS
No known bugs.

AUTHOR
Victor Seva (vseva@sipwise.com)